\def\DevnagVersion{2.16}\input dnmacs
\font\dnhead=dvnc10 at 20pt
\font\rmhead=cmr10 at 14pt
\def\newpage{\vfill\eject}
\def\newline{\hfill\break}
\def\skiphead{\vskip 2pc}
\def\skipline{\vskip 1pc}
\def\samaindent{\parindent=1.0in}
\nopagenumbers

{\dn\dnnum\dncalcutta\dnbig

\centerline{{\dnhead \31Bw`v\?d s\2EhtA}}
\skipline

{\dnveda

\_{a}E`n\|{mF}\30Fw\? \_{\7{p}}ro\|{Eh}t\2 \_{y}\3E2w\|{-y}
\_{d\?}v\_{\9{m}}E(v\|{j}\qq{m} .\ %
ho\|{tA}r\2 r\_{\3D7w}DA\|{t}m\qq{m} \quad \rn{1}

\_{a}E`n, \8{p}v\?{\qvb}\_{EB}\31Bw\0\|{Eq}\_{EB}\~rF\_{\3B7wo}
\8{n}\|{t}n\4\_{z}t .\ %
s \_{d\?}vA\1 eh \|{v}\322wEt \quad \rn{2}

\_{a}E`n\|{nA} \_{r}Ey\|{m}\309wn\_{v}\qq{t} po\|{q}\_{m\?}v
\_{Ed}v\?\|{Ed}v\? .\ %
\_{y}f\|{s\2} \_{vF}r\|{v}\381wm\qq{m} \quad \rn{3} \qquad {\dnnormal \rn{1}\314w\rn{1}}

\skipline

\|{d}\_{f}m\? \_{\7{y}}g\? \_{y}tF\|{nA\2} \_{b\5}\39CwA
\|{B}v\_{Et} sA\|{r}ET,. \qquad {\dnnormal \rn{1}\314w\rn{158}\314w\rn{6}}

\skipline

\_{\31Bw}co \_{a}\322w\|{r\?} p\_{r}m\? \|{\326wyo}\_{m}\qq{n} \quad
y\|{E-m}\qq{n} \_{d\?}vA a\_{ED} Ev\|{\398w\?} En\_{q\?}\7{d},. \par
y-t\3E0w v\?\_{d} Ek\_{\9{m}}cA \|{k}Er\309wy\_{Et} \quad
y i\qq{t} t\qq{d} \_{Ev}\7{d}-t \_{i}m\? s\|{mA}st\? .. \qquad {\dnnormal \rn{1}\314w\rn{164}\314w\rn{39}}

\skipline

\_{\8{d}}\_{r\?}\9{d}f\2 \_{\9{g}}h\|{p}Etm\_{T}\7{y}\0\qq{m}. \qquad
{\dnnormal \rn{7}\314w\rn{1}\314w\rn{1}}

\skipline

\_{s}h\|{\3FAw}fF\_{qA\0} \7{p}\|{z}q \qquad {\dnnormal \rn{10}\314w\rn{90}\314w\rn{1}}

\skipline

\|{y}TA\_{\8{p}}v\0\|{m}kSpy\qq{t}. \qquad {\dnnormal \rn{10}\314w\rn{190}\314w\rn{3}}

}

}

\skiphead
\centerline{{\rmhead \d{R}gveda sa\d{m}hit\=a}}
\skipline

{\rm\dnvedatrans

1.1.1 \qquad
\_agnim\|{\={\i}}\d{l}e p\_uroh\|ita\d{m} y\_aj\~nasy\|a 
d\_evam\_{\d{r}}tvij\|am \qquad
hot\|{\=a}ra\d{m} ratn\_adh\=at\|amam 

}

{\dn\dnnum\dncalcutta\dnbig

\skiphead
\centerline{{\dnhead sAmv\?d s\2EhtA}}
\skipline

{\dnsamaveda\samaindent

\item{\rn{1}} \^{a}{\rn{2}}\^{`n}{\rn{3}} \^{aA}{\rn{1}} \^{yA}{\rn{2}}Eh
\^{vF}{\rn{3}}\^{t}{\rn{1}}\^{y\?}{\rn{2}} \9{g}\^{ZA}{\rn{3}}\^{no}{\rn{2}}
\^{h}{\rn{3}}\^{\326wy}{\rn{1}}\^{dA}{\rn{2}}ty\? \newline
\^{En}{\rn{1}} ho\^{tA}{\rn{2}r} sE(s \^{b}{\rn{3}}\^{Eh\0}{\rn{1}}\^{Eq}{\rn{2}} \quad \rn{1}

\skipline

\item{\rn{2}} \^{(v}{\rn{1}}\^{m}{\rn{2}}`n\? \^{y}{\rn{3}}\^{\3E2wA}{\rn{2}}\^{nA}{\rn{3}}\@\ %
\^{ho}{\rn{2}}\^{tA}{\rn{3}} \^{Ev}{\rn{1}}\^{\398w\?}{\rn{2}}qA\@\ %
\^{Eh}{\rn{3}}\^{t}{\rn{2}}, \newline
\^{d\?}{\rn{3}}\^{v\?}{\rn{2}}\^{EB}{\rn{3}}\^{mA\0}{\rn{1}}\^{\7{n}}{\rn{2}}\^{q\?}{\rn{3}}
\^{j}{\rn{1}}\^{n\?}{\rn{2}} \quad \rn{2}

\skipline

\item{\rn{3}} \^{a}{\rn{3}}\^{E`n\2}{\rn{2}} \^{\8{d}}{\rn{3}}\^{t\2}{\rn{1}}
\^{\9{v}}{\rn{2}}ZFm\^{h\?}{\rn{3}} \^{ho}{\rn{1}}\^{tA}{\rn{2}}r\2
\^{Ev}{\rn{3}}\^{\398w}{\rn{1}}\^{v\?}{\rn{2}}ds\qq{m} \newline
\^{a}{\rn{3}}\^{-y}{\rn{2}} \^{y}{\rn{3}}\^{\3E2w}{\rn{1}}\^{-y}{\rn{2}}
\^{\7{s}}{\rn{3}}\^{\387w}{\rn{1}}\^{\7{t}}{\rn{2}}\qq{m} \quad \rn{3}

}

}

\skiphead
\centerline{{\rmhead S\=amaveda sa\d{m}hit\=a}}
\skipline

{\rm\dnsamavedatrans

\item{1.1} a\^2gna\^3 \=a\^1 y\=a\^2hi
v\={\i}\^3ta\^1ye\^2 g\d{r}\d{n}\=a\^3no\^2
ha\^3vya\^1d\=a\^2taye \newline
ni\^1 hot\=a\^{2ra} satsi ba\^3rhi\^1\d{s}i\^2

}

\end